﻿
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

.wrap {
    min-width: 320px;
    max-width: 768px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.wrapper01 {
    position: relative;
    height: 1rem;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    border-bottom: 1px solid #ccc
}

    .wrapper01 .scroller {
        position: absolute
    }

        .wrapper01 .scroller li {
            height: 1rem;
            color: #333;
            float: left;
            line-height: 1rem;
            font-size: .4rem;
            text-align: center
        }

            .wrapper01 .scroller li a {
                color: #333;
                display: block;
                margin: 0 .3rem
            }

            .wrapper01 .scroller li.cur a {
                color: #1cbb9b;
            }

.wrapper02 {
    position: relative;
    height: 1rem;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    background: #ddd;

}

    .wrapper02 .scroller {
        position: absolute
    }

        .wrapper02 .scroller li {
            height: 1rem;
            color: #333;
            float: left;
            line-height: 1rem;
            font-size: .4rem;
            text-align: center
        }

            .wrapper02 .scroller li a {
                color: #333;
                display: block;
                margin: 0 .3rem
            }

            .wrapper02 .scroller li.cur {
                background: #1cbb9b
            }

                .wrapper02 .scroller li.cur a {
                    color: #fff;
                }

.wrapper03 {
    position: relative;
    height: 1rem;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5
}

    .wrapper03 .scroller {
        position: absolute
    }

        .wrapper03 .scroller li {
            height: 1rem;
            color: #333;
            float: left;
            line-height: 1rem;
            font-size: .2rem;
            text-align: center
        }

            .wrapper03 .scroller li a {
                color: #333;
                display: block;
                margin: 0 .3rem;
                padding: 0 .1rem
            }

            .wrapper03 .scroller li.cur a {
                color: #1cbb9b;
                height: .9rem;
                border-bottom: .1rem solid #1cbb9b
            }

.wrapper04 {
    position: relative;
    height: 1rem;
    width: 80%;
    overflow: hidden;
    margin: 0 auto;
    background: #ddd
}

    .wrapper04 .scroller {
        position: absolute
    }

        .wrapper04 .scroller li {
            height: 1rem;
            color: #333;
            float: left;
            line-height: 1rem;
            font-size: .4rem;
            text-align: center
        }

            .wrapper04 .scroller li a {
                color: #333;
                display: block;
                margin: 0 .3rem
            }

            .wrapper04 .scroller li.cur {
                background: #1cbb9b
            }

                .wrapper04 .scroller li.cur a {
                    color: #fff;
                }
